/*!
  \file
  \brief Windows における URG のポート番号を表示する

  \author Satofumi KAMIMURA

  $Id: main.cpp 962 2009-06-02 16:32:04Z satofumi $
*/

#include "UrgPortsWidget.h"
#include <QApplication>


//! main
int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // ロケールの設定
  // !!!

  // アプリケーションの起動
  UrgPortsWidget window;
  window.show();
  return app.exec();
}
